nav.navbar.is-fixed-top.is-dark role='navigation' aria-label='main navigation'
  .container
    .navbar-brand
      a.navbar-item href='index.html'
        img src='images/spartan.png' alt='spartan logo'
        / https://www.freeiconspng.com/img/37223
      span.navbar-item.has-text-primary.has-text-orbitron
        | sherif.ninja
      a role="button" class="navbar-burger" aria-label="menu" aria-expanded="false"
        span aria-hidden="true"
        span aria-hidden="true"
        span aria-hidden="true"
    .navbar-menu
      .navbar-end
        //a.navbar-item href='challenges.html'
          span.icon
            i.fas.fa-user-secret
          span Challenges
        //a.navbar-item href='ctf.html'
          span.icon
            i.fas.fa-flag
          span CTF
        a.navbar-item href='media.html'
          span.icon
            i.fas.fa-television
          span TV & Media
        //.navbar-item.has-dropdown.is-hoverable
          a.navbar-link href='publications.html'
            span.icon
              i.fas.fa-scroll
            span Publications
          .navbar-dropdown
            a.navbar-item href='publications.html#external-articles'
              span.icon
                i.fas.fa-newspaper
              span External articles
            a.navbar-item href='publications.html#internal-articles'
              span.icon
                i.far.fa-newspaper
              span Internal articles
            a.navbar-item href='publications.html#presentations'
              span.icon
                i.fas.fa-tv
              span Presentations
        //.navbar-item.has-dropdown.is-hoverable
          a.navbar-link href='projects.html'
            span.icon
              i.fas.fa-puzzle-piece
            span Projects
          .navbar-dropdown
            a.navbar-item href='projects.html#tools'
              span.icon
                i.fas.fa-tools
              span Tools
            a.navbar-item href='projects.html#exploits'
              span.icon
                i.fas.fa-spider
              span Exploits
            a.navbar-item href='projects.html#others'
              span.icon
                i.fas.fa-puzzle-piece
              span Other projects
            a.navbar-item href='projects.html#challenges'
              span.icon
                i.fas.fa-dragon
              span Challenges
        a.navbar-item href='bugs.html'
          span.icon
            i.fas.fa-bug
          span Bugs
        a.navbar-item href='profiles.html'
          span.icon
            i.fas.fa-users
          span Profiles
